Bug 1217671 - Improve multi file upload dialog to support document type selection.
Summary: Improve multi file upload dialog to support document type selection.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 3.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Damian Jansen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On: 1186972
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-01 01:28 UTC by Alex Eng
Modified: 2015-07-28 23:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:15:14 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1186972 0 high CLOSED RFE: Server-side file conversion and REST service 2021-02-22 00:41:40 UTC

Internal Links: 1186972

Description Alex Eng 2015-05-01 01:28:05 UTC
Description of problem:
Improve multi file upload dialog to support document types selection if the file extension is found in multiple org.zanata.common.DocumentType.

There's no use cases prior https://bugzilla.redhat.com/show_bug.cgi?id=1186972. 
But with the support of properties and properties_utf8, xml and xliff in file project type, we need to update the upload dialog to allow selection from user when uploading.

Comment 1 Zanata Migrator 2015-07-28 23:15:14 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-81


Note You need to log in before you can comment on or make changes to this bug.